Affected packages

Packages affected by hdf5 upgrade from - to 1.10.6-2.fc33 (in Fedora 33)
Package Current state Build Distance Build time
gazebo build 2 2 months ago
wgrib2 build 2 3 months ago
netcdf-cxx build 2 3 months ago
alembic build 2 3 months ago
grace build 2 3 months ago
python-pyscf build 2 3 months ago
netcdf-cxx4 build 2 3 months ago
grib_api build 2 3 months ago
python-dask build 2 3 months ago
lammps build 2 3 months ago
espresso build 2 3 months ago
gmsh build 2 3 months ago
paraview build 2 3 months ago
opencv build 2 3 months ago
gdl build 2 3 months ago
gdal build 2 3 months ago
luxcorerender build 3 2 months ago
digikam build 3 2 months ago
python-reproject build 3 3 months ago
python-astroscrappy build 3 3 months ago
python-astropy-healpix build 3 3 months ago
ncl build 3 3 months ago
kalzium build 3 3 months ago
freecad build 3 3 months ago
plplot build 3 3 months ago
octave-specfun build 3 3 months ago
octave-quaternion build 3 3 months ago
octave-odepkg build 3 3 months ago
octave-jnifti build 3 3 months ago
octave-image build 3 3 months ago
octave-control build 3 3 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by hdf5 upgrade from - to 1.10.6-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.